/* Product Quantity */
.quantity {
    /* padding-top: 10px; */
    margin-right: 20px;
    
}

.quantity input {
    -webkit-appearance: none;
    border: none;
    text-align: center;
    width: 32px;
    font-size: 16px;
    color: #43484D;
    font-weight: 300;
}

button[class*=btn] {
    width: 30px;
    height: 30px;
    background-color: #E1E8EE;
    border-radius: 6px;
    border: none;
    cursor: pointer;
}

.minus-btn img {
    margin-bottom: 3px;
}

.plus-btn img {
    margin-top: 2px;
}

button:focus,
input:focus {
    outline: 0;
}

.big {
    width: 20px;
    height: 20px;
}


.judul_produk {
    font-size: 1.2em;
    font-weight: bold;
}

.detail_produk {
    font-size: 1.1em;
}

#homescreen {
    position: relative;
}

.homescreen-bottom {
    position: absolute;
    top: 0.8%;
    left: 10px;
    right: 10px;
    bottom: auto;
}

.homescreen-top {
    position: absolute;
    top: 17%;
    left: 5%;
    right: 5%;
    bottom: auto;
}

@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}

.saldo {
    font-weight: bold;
    font-size: 1.5em;
}

.tengah {
    vertical-align: bottom;
}

.contentbold {
    font-size: 1em;
}



body {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
}

th {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
}

td {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
}

.label-cell {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
}

.font-text-default {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
}

.contentreguler {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
}

.contentregulersmall {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 10px;
}

.label_title {
    font-family: "open sans", tahoma, sans-serif;
    font-size: 0.8em;
    color: #73767A
}

.item-input {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
}

.contentbold {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 16px;
}

.title_navbar {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 0.8em;
    text-transform: none;
}

.navbar {
    background-color: #fff;
    color: #278cf1;
    font-family: -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

.toolbar {
    background-color: #fff;
    color: #278cf1;
    font-family: -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    box-shadow:none;
}

.material-icons {
    background-color: #fff;
    color: #278cf1;
    font-family: "open sans", tahoma, sans-serif;
    font-size: 0.6em;
}

::placeholder {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
}

.title_bar {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 17px;
    padding-left: 0px;
}

.label_name {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
    color: #ffffff;
}

.shadow {
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
    border-radius: 0.5em;
    border-color: 0px;
}

.label_saldo_gem_cash {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 10px;
    color: #05248D
}

.saldo_gem_cash {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
}

.rata-tengah {
    text-align: center;
}

.padding-top {
    margin-top: 0.5em;
}

.padding-custom {
    padding: 0.5em;
}

.huruf-tebal {
    font-weight: bold;
}

.huruf-biru {
    color: #011dc9;
}

.button-custom {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
    min-height: 3em;
    padding: 0.2em;
}

/* img {
    width: inherit;
} */

body {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
}

.label-info{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 400;
    font-size: 10px;
    color:#333c44;
}

.label-info-value{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 700;
    font-size: 13px;
    color:#1f272e;
}

.label-caption{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 400;
    font-size: 12px;
    color:#1f272e;
}

.label-caption-user{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 600;
    font-size: 14px;
    color:#fff;
}

.warna-utama{
    color:#890200;
}

.font-judul-produk{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 400;
    font-size: 13px;
    color:#0b0b0b;
}

.font-harga-produk{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 400;
    font-size: 13px;
    color:#0b0b0b;
}

.font-harga-produk-label{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 300;
    font-size: 13px;
    color:rgba(49, 53, 59, 0.96);
}

.font-caption-form{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 800;
    font-size: 13px;
    color:rgba(49, 53, 59, 0.96);
}

.item-divider {
    font-family: "open sans", tahoma, sans-serif;
    color: #000000;
}

.item-title {
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    color: #000;
    font-size: 13px;
}

table td{
    font-family:Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size:11px;
    vertical-align:middle;
    white-space: nowrap; 
    text-overflow:ellipsis; 
    max-width:150px;
}

table th{
    font-family:Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size:12px;
    white-space: nowrap; 
    text-overflow:ellipsis; 
    max-width:150px;
}

.labeldefault{
    font-family: -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
 }

.pendaftaran{
    padding:5px;
    font-weight: normal;
    color:#fff;
    border-radius: 3px;
    background-color: #4c60e6;
    font-size: 9px;
}

.bookingseat{
    padding:5px;
    font-weight: normal;
    color:#fff;
    border-radius: 3px;
    background-color: #f6335d;
    font-size: 9px;
}

.pelunasan{
    padding:5px;
    font-weight: normal;
    color:#fff;
    border-radius: 3px;
    background-color: #34c269;
    font-size: 9px;
}

.danger {
    font-family: "Open Sauce One", sans-serif;
    border-radius: 0.4em;
    background-color: #fde4eb;
    color: #e2003a;
    font-size: 8px;
    font-weight: bold;
    text-align: center;
    padding: 6px;
}

.success {
    font-family: "Open Sauce One", sans-serif;
    border-radius: 0.4em;
    background-color: #d1ffd5;
    color: #269f00;
    font-size: 9px;
    font-weight: bold;
    text-align: center;
    padding: 6px;
}

.pending {
    padding: 0.9em;
    border-radius:0.4em;
    background-color: #fef0c0;
    color: #ffc400;
    font-size:0.7em;
    font-weight:bold;
}

.labelpulsa1{
    font-family: "Open Sauce One", sans-serif;
    font-size: 18px;
    font-weight: 400;
}

.labelpulsa2{
    font-family: "Open Sauce One", sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #1f272e;
}

.labelpulsa3 {
    font-family: "Open Sauce One", sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.labelpulsa4 {
    font-family: "Open Sauce One", sans-serif;
    font-size: 16px;
    color: #888888;
}

.card-transaksi {
    box-shadow: 0 1px 6px rgba(109, 108, 108, 0.2);
    border-radius: 0.5em;
    border-color: 0px;
    margin-bottom: 15px;
}

.danger {
    padding: 0.9em;
    border-radius:0.4em;
    background-color: #fde4eb;
    color: #e2003a;
    font-size:0.7em;
    font-weight:bold;
}

.cancel_description {
    padding: 0.9em;
    border-radius:0.4em;
    background-color: #f0f1f3;
    color: #25282d;
    font-size:0.7em;
    font-weight:bold;
}

.menunggubayar {
    padding: 0.9em;
    border-radius:0.4em;
    background-color: #fef0c0;
    color: #000;
    font-size:0.7em;
    font-weight:bold;
}

.berhasil {
    padding: 0.9em;
    border-radius:0.4em;
    background-color: #d1ffd5;
    color: #269f00;
    font-size:0.7em;
    font-weight:bold;
}

.success {
    padding: 1em;
    border-radius:0.4em;
    background-color: #d1ffd5;
    color: #269f00;
    font-size:0.9em;
    font-weight:300;
}

.is-loading {
    background: #eee;
    background: linear-gradient(110deg, #ececec 8%, #f5f5f5 18%, #ececec 33%);
    border-radius: 5px;
    background-size: 200% 100%;
    animation: 1.5s shine linear infinite;
}
@keyframes shine {
  to {
    background-position-x: -200%;
  }
}

.cancel_description {
    padding: 5px;
    border-radius:2px;
    background-color: #f0f1f3;
    color: #25282d;
    font-size:7px;
    font-weight:bold;
}

.pending_description {
    padding: 5px;
    border-radius:2px;
    background-color: #fef0c0;
    color: #000;
    font-size:7px;
    font-weight:bold;
}

.success_description {
    padding: 5px;
    border-radius:2px;
    background-color: #d1ffd5;
    color: #269f00;
    font-size:7px;
    font-weight:bold;
}

.navbar-inner {
    font-size: 18px;
}

.navbar {
    font-family: -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    font-size: 14px;
}

.navbar .navbar-inner {
    font-family: -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    font-size: 16px;
}

.fontdefault {
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}

table td {
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 11px;
    vertical-align: middle;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 150px;
}

table th {
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 150px;
}